@charset "utf-8";

.cont_img {
    height: 295px;
}

.cont_img h1 {
    bottom: -10px;
}

.root {
    bottom: 115px;
}

@media only screen and (max-width: 768px) {
    .cont_img {
        height: 125px;
    }

    .root {
        bottom: 0;
    }
}

#privacy dl dt:first-of-type {
    border-top: 1px solid #999;
    padding-top: 30px;
}

#privacy dl dt {
    margin: 30px 0 10px;
    font-weight: 700;
    color: #004091;
}

#privacy dl dd {
    border-bottom: 1px solid #999;
    padding-bottom: 30px;
}

@media only screen and (max-width: 768px) {}
